@charset "utf-8";
/* CSS Document */

body {
	background-color:#f7f7f7;
}


.alignright{
	float:right;
}

.alignleft{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

#containerx {
	width: 100%;
	margin: 0 auto;
	/*padding: 0 10px;
	background:url(../../images/shadow_bg.jpg) repeat-y;*/
}

	#inner_container {
		width: 100%;
		margin: 0 auto;
	}

		#header {
			border-bottom: 1px solid #fff;
			width: 100%;
			height: 180px;
			background: url(../../images/bg-header.gif) no-repeat top;
			background-color:#0066cc;
			margin:0 auto;
		}
	
			#header h1 {
				width: 516px;
				height: 80px;
				float:left;
			}
				
				#header h1 a {
					width: 516px;
					height: 80px;
					display:block;
				}
					
					#header h1 a span {
						display:none;
					}
					
			.bt-navigation-responsive{
				display: none;
			}
					
		@media (max-width: 767px) {	
		#header {
			height: 100px;
			background: url(../../images/bg-header-x-small.gif) no-repeat top left;
			background-color:#0066cc;
		}
				
			#header h1 {
				width: 200px;
				height: 100px;
			}
			
				#header h1 a {
					width: 200px;
					height: 100px;
				}
					
					#header h1 a span {
						display:none;
					}
					
			.bt-navigation-responsive{
				display: block;
				position: absolute;
				top: 30px;
				right: 30px;
			}
			
				.bt-navigation-responsive a:link,
				.bt-navigation-responsive a:visited,
				.bt-navigation-responsive a:hover,
				.bt-navigation-responsive a:active{
					color: #fff;
				}
		}


			/*#header #website_search_form {
				width: 165px;
				position:absolute;
				top: 42px;
				right: 28px;
			}
			
				#website_search_form  input[type="text"]{
					margin: 0 5px 0 0;
					height: 16px;
					width: 110px;
					float:left;
				}
				
				#website_search_form  input[type="image"]{
					margin-top: 1px;
					height: 20px;
					width: 71px;
					float:left;
				}*/
			
		.wrapper-main-menu {
			background:url(../../images/bg-menu-main.gif) repeat-x top;
			background-color:#3e4e5d;
		}
		
		
		#main_navigation {
			width:1024px;
			height: 48px;
			margin:0 auto;
			/*background:url(../../images/menu_bg.jpg) repeat-x top;*/
		}
		
			#website_search_form {
				margin: 9px 0 0 0;
				width: 190px;
				position:relative;
				float:right;
			}
			
				#website_search_form  input[type="text"]{
					margin: 0 5px 0 0;
					height: 16px;
					width: 105px;
					float:left;
				}
				
				#website_search_form  input[type="image"]{
					margin-top: 1px;
					/*height: 25px;*/
					width: 71px;
					float:right;
				}
				
		@media (max-width: 767px) {	
		#main_navigation {
			width:100%;
			height: 48px;
			margin:0 auto;
			/*background:url(../../images/menu_bg.jpg) repeat-x top;*/
		}
		
		.wrapper-main-menu #treemenu1{
			display: none;
		}
		}
	
.bn_promo {
	width:252px; 
	height:auto;
	float:left;
	margin:6px 0 12px 0;
}

#slider_4991 .owl-item div {
	margin-right:12px;
}
	
	
		/*...........................HOME LAYOUT...........................*/	

		#content_home {
			margin: 12px 0 0 0;
			width: 1024px;
			margin:0 auto;
			/*background:#33CC66;*/
		}
		
		@media (max-width: 767px){
		
		#content_home {
			width: 100%;
			margin:0 auto;
			/*background:#33CC66;*/
		}
		
		}
		
		
		/*.wrapper-news-slider {
			width: 1024px;
			height:437px !important;
			margin: 18px 25px 0 0;
			float:left;
			background:url(../../images/bg-home-slideshow.png) no-repeat top;
		}
		
		.slider-img-wrapper {
			width:987px;
			height:407px;
			float:left;
			margin:18px 0 0 18px;
		}
		
		.slider-img-wrapper img {
			width:987px !important;
			height:407px !important;
		}*/
		
		.wrapper-title-other-news {
			float:left;
			width:auto;
			height:auto;
			margin:0 0 12px 0;
		}
		
		@media (max-width: 767px){
		.wrapper-title-other-news {
			float:left;
			width:100%;
			height:33px;
			background-image:url(../../images/title-noticias-interes.gif);
			margin:0 0 12px 0;
		}
			
			.wrapper-title-other-news img{
				display: none;
			}
		}
		
		@media (max-width: 767px){
		
		/*.wrapper-news-slider {
			width: 280px;
			height:119px !important;
			margin: 18px 0 0 0;
			float:left;
			background:url(../../images/bg-home-slideshow-x-small.png) no-repeat top;
		}
		
		.slider-img-wrapper {
			width:270px;
			height:109px;
			float:left;
			margin:5px 0 0 5px;
		}
		
		.slider-img-wrapper img {
			width:270px !important;
			height:109px !important;
		}
		
		.slider-img-wrapper .post-content-position{
		
		}*/
		}



			/*...........................LEFT COLUMN...........................*/	

			#home_left_column {
				width:705px;
				/*height:auto;*/
				float:left;
				margin:12px 15px 45px 5px;
			}
			
			@media (max-width: 767px){
			#home_left_column {
				width:100%;
				float:left;
				margin:12px 15px 45px 5px;
			}
			}
			
				/*#home_left_column .area_titles_home {
					padding: 6px 0 8px 0;
					width:693px;
					height:21px;
					float:left;
					margin:0 0 10px 0;
					background: url(../../images/htitles_bottom_dots.gif) bottom repeat-x;
				}*/
				
				/*#home_left_column .area_titles_home_b, #home_left_column .area_titles_new {
					padding: 6px 0 8px 0;
					width:332px;
					height:21px;
					float:left;
					margin:0 0 0 0;
					margin:0 0 10px 0;
					background: url(../../images/htitles_bottom_dots.gif) bottom repeat-x;
				}*/

				/*#box_main_cnt_home {
					width:693px;
					float:left;
					background-color:#eeeeee;
				}*/
				
					
					
					/*#box_main_cnt_home .home_map {
						width:334px;
						height:196px;
						float:left;
						margin:20px 15px 12px 20px;
					}*/

				#box_home_news {
					width:693px;
					height:225px;
					float:left;
					margin:0 0 15px 0;
				}
				
				#box_home_newsextra {
					width:693px;
					height:auto;
					float:left;
					margin:10px 0 10px 0;
				}
				
					#box_home_newsextra .home_extranews {
						width:318px;
						height:auto;
						float:left;
						margin:0 25px 0 3px;
					}
					
					
					/*#box_home_newsextra .home_extranews .home_extranews_thumb {
						width:112px;
						height:88px;
						float:left;
						margin:0 12px 3px 0;
						background: url(../../images/feature-news-default.gif)
					}
					
					#box_home_newsextra .home_extranews .home_extranews_thumb img {
						width:112px;
						height:88px;
					}*/
					
					#home_extranews_rmore {
						width:693px;
						height:30px;
						float:left;
						margin:7px 0 14px 0;
					}
					
					#home_extranews_rmore .btn_readmore_news {
						width:145px;
						float:right;
						margin-right:4px;
					}
					
				
				
				
				@media (max-width: 767px){
				
				#box_home_newsextra {
					width:95%;
					height:auto;
					float:left;
					margin:10px 0;
				}
				
					#box_home_newsextra .home_extranews {
						width:100%;
						height:auto;
						float:left;
						margin:0 25px 0 3px;
					}
					
					
					/*#box_home_newsextra .home_extranews .home_extranews_thumb {
						width:112px;
						height:88px;
						float:left;
						margin:0 12px 3px 0;
						background: url(../../images/feature-news-default.gif)
					}*/
					
					/*#box_home_newsextra .home_extranews .home_extranews_thumb img {
						width:112px;
						height:88px;
					}*/
					
					#home_extranews_rmore {
						width:100%;
						height:30px;
						float:left;
						margin:7px 0 14px 0;
					}
					
					#home_extranews_rmore .btn_readmore_news {
						width:145px;
						float:right;
						margin-right:4px;
					}
				
				}
				
				
				
				
				
				
				.box_destacamos {
					width:100%;
					height:auto;
					float:left;
					margin:8px 0 0 0;
				}
				
				.box_destacamos .title_box_destacamos {
					width:100%;
					height:auto;
					float:left;
				}
				
				@media (max-width: 767px){
				.box_destacamos .title_box_destacamos {
					width:100%;
					height:34px;
					background-image:url(../../images/title-recomendamos-h.gif);
					float:left;
				}
				
					.box_destacamos .title_box_destacamos img{
						display: none;
					}
				}
				
				.box_destacamos .cnt_box_destacamos {
					width:100%;
					height:auto;
					float:left;
				}
				
				
				
				
					
				.ultimas_campanas {
					width:100%;
					height:auto;
					float:left;
					margin:8px 0 0 0;
				}
				
				.ultimas_campanas .title_campanas_home {
					width:100%;
					height:auto;
					float:left;
				}
				
				@media (max-width: 767px){
				.ultimas_campanas .title_campanas_home {
					width:100%;
					height:34px;
					background-image:url(../../images/title-ultimas-campanas.gif);
					float:left;
				}
				
					.ultimas_campanas .title_campanas_home img{
						display: none;
					}
				}
				
				.ultimas_campanas .cnt_campanas_home {
					width:100%;
					height:auto;
					float:left;
					background-color: transparent !important;
				}
				
				
				
					
				
				/*#box_home_lonuevo {
					width:693px;
					height:200px;
					float:left;
					margin:10px 0 20px 0;
				}
				
				#box_home_lonuevo .box_cnt_lonuevo {
					width:335px;
					height:auto;
					float:left;
					margin:0 0 20px 0;
				}
				
				
				#box_home_lonuevo .box_cnt_lonuevo .home_documentos {
						width:335px;
						height:auto;
						float:left;
						margin:10px 0 0 0;
					}
					
					#box_home_lonuevo .box_cnt_lonuevo .home_documentos .hdocumentos_thumb {
						width:120px;
						height:120px;
						float:left;
						margin:0 12px 0 0;
					}
					
					#box_home_lonuevo .box_cnt_lonuevo .home_documentos .hdocumentos_cnt {
						width:200px;
						height:auto;
						float:left;
						margin:0 0 0 0;
					}
				
				#box_home_lonuevo .box_cnt_lomasleido {
					width:333px;
					height:auto;
					float:left;
					margin:1px 0 0 20px;
				}
				
				#box_home_lonuevo .box_cnt_lomasleido div {
					width:100%;
					height:auto;
					float:left;
					margin:0 0 0 0;
				}
				
				
				
				#home_footer_logos {
					width:693px;
					height:auto;
					float:left;
					margin:15px 0 30px 0;
				}
				
				#home_footer_logos .wrap_footer_logo {
					width:163px;
					height:auto;
					float:left;
					margin:0 13px 0 0;
				}
				
				#home_footer_logos .wrap_footer_logo .img_footer_logo {
					width:163px;
					height:88px;
					float:left;
					margin:0 0 3px 0;
				}
				
				#home_footer_logos .wrap_footer_logo .title_footer_logo {
					width:163px;
					height:auto;
					float:left;
					margin:6px 0 3px 0;
				}*/

			
			/*...........................RIGHT COLUMN...........................*/	
			
			#home_right_column {
				width:295px;
				/*height:410px;*/
				float:left;
			}
			
			@media (max-width: 767px){
			#home_right_column {
				margin: 0 auto 20px auto;
				float: none;
			}
			}
			
			.area_titles_home_rghtcol {
				margin: 8px 0 0 0;
				width:295px;
				float:left;
				/*background:url(../../images/home/bg_titles_home_rghtc.gif) top no-repeat;*/
			}
			
			#home_right_column .bn-declaracion-dh {
				width:295px;
				height:248px;
				float:left;
				margin:25px 0 0 0;
			}
			
			#home_right_column .bn-declaracion-dh img {
				width:295px;
				height:248px;
				float:left;
			}
			
			#home_right_column .banner-indice-dh {
				width:295px;
				height:190px;
				float:left;
				margin:25px 0 0 0;
			}
			
			#home_right_column .banner-indice-dh img {
				width:295px;
				height:190px;
				float:left;
			}
				
				
				/*#home_box_cnt_events {
					width:295px;
					height:auto;
					float:left;
					margin:20px 0 20px 0;
				}
				
					#home_box_cnt_events .cnt_home_events_wrapper {
						width:294px;
						height:auto;
						float:left;
						border:1px solid #ccc;
						background-color:#fff;
					}
					
					#home_box_cnt_events .cnt_home_events_wrapper .cnt_home_events {
						width:260px;
						height:250px;
						float:left;
						margin:15px 12px 12px 20px;
					}
					
					
						.cnt_home_events .cnt_home_events_lnk {
							float:right;
						}
						*/
						
					
				.featured-video-home {
					width:295px;
					height:auto;
					float:left;
					margin:20px 0 0 0;
				}
				
				.featured-video-home iframe {
					width:295px;
					height:200px;
					float:left;
				}
				

					
				/*#home_box_video {
					width:100%;
					height:auto;
					float:left;
					margin:20px 0 20px 0;
				}
				
				#home_box_video .title_home_videos {
					width:100%;
					height:auto;
					float:left;
				}
				
				#home_box_video .wrapper_home_video {
					width:100%;
					height:auto;
					float:left;
				}
				
				#home_box_video .more_videos {
					width:330px;
					height:auto;
					float:left;
					text-align:right;
					margin:16px 0 0 0;
				}*/
				
				/*.home_rightcol_banners {
					width:252px;
					height:auto;
					float:left;
					margin:0 0 13px 0;
				}*/
				
				/*#home_box_boletin {
					width:252px;
					height:182px;
					float:left;
					background-color: #ccc;
					margin:1px 0 1px 0;
				}*/
				
				/*#home_box_contact {
					width:252px;
					float:left;
					background:url(../../images/home/bg_cnt_eventos.gif) bottom no-repeat;
					background-color:#e9e9e9;
					margin:1px 0 14px 0;
				}*/
				
					/*#home_box_contact .cnt_home_contact {
					width:220px;
					height: 300x;
					float:left;
					margin:12px 12px 6px 12px;
					padding:0 0 14px 0;
					}*/



/*#box_oac_medios {
	width:251px;
	height:auto;
	float:left;
	padding: 0 0 0 0;
	margin: 7px 0 18px 0;
	padding-top:8px;
	border:1px solid #ccc;
}

#box_oac_medios .oac_medios_bloque {
	width:220px;
	height:auto;
	float:left;
	border-bottom:1px dotted #ccc;
	margin:3px 8px 8px 13px;
}

#box_oac_medios .oac_medios_item_img {
	width:85px;
	height:69px;
	float:left;
	margin:5px 7px 3px 0;
	border:1px solid #E2E2E2;
	padding:1px;
}

#box_oac_medios .btn_masnotasprensa {
	width:251px;
	height:auto;
	float:left;
	margin:4px 0 0 0;
}

#box_oac_medios .btn_masnotasprensa img {
	float:right;
}
*/

#noticias_medios_list {
	width:625px;
	height:auto;
	float:left;
	margin:10px 0 10px 0;
	border-bottom:1px dashed #ccc;
}

#noticias_medios_list .content_noticias_medios_img {
	width:85px;
	height:69px;
	float:left;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	margin:0 14px 14px 0;
}


/*.........................SOCIAL BOXES.........................*/

/*.bn_livevideo {
	width:252px;
	height:auto;
	float:left;
	margin-bottom:20px;
}	*/
	
	/*#social_box {
		width:120px;
		height:auto;
		float:right;
		margin:3px 0 1px 0;
	}
	
	#social_box .icons_social {
		width:auto;
		height:auto;
		float:right;
		margin:3px 0 0 12px;
	}
	
	#social_box .icons_social img {
		float:left;
		margin:0 0 0 6px;
	}
	
	/*#box_ultimos_tweets {
		width:252px;
		height:auto;
		float:left;
		margin:17px 0 0 0;
	}
	
	#box_ultimos_tweets .box_tweets_header {
		width:252px;
		height:33px;
		float:left;
		margin:0 0 12px 0;
		background:url(../../images/social/twitter_header.gif) top no-repeat; 
	}*/
	

#box_facebook_likebox {
	width:310px;
	height:auto;
	float:left;
	margin:10px 0 0 0;
}

@media (max-width: 767px){
#box_facebook_likebox {
	height:auto;
	float:none;
	margin:10px auto 0 auto;
}
}

	
.latest-tweets {
	width:100%;
	height:auto;
	float:left;
	margin:0 25px 30px 0;
}
.latest-tweets h3 {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 15px;
	font-weight:500px;
	color:#252525;
}
.latest-tweets ul { 
	width:100%;
	margin:0 25px 4px 0;

}
.latest-tweets li {
	padding:4px 0 10px 0;
	border-bottom:1px dotted #bebebe;
	margin-right:40px;
}
.latest-tweets .tweet-text {
   	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#ffffff;
}
.latest-tweets .tweet-text a {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 14px;
	color:#feb32b;
}
.latest-tweets .tweet-text .emoji {
  /* style embedded emoji image in tweet */ 
}
.latest-tweets .tweet-details {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	color:#d1e8ff;
	font-weight:500;
}

.latest-tweets .tweet-details time {
	font-family:"RobotoDraft","Roboto",sans-serif;
	text-rendering:optimizeLegibility;
	font-size: 13px;
	color:#feb32b;
	font-weight:500;
	text-decoration:underline;
}

.latest-tweets .tweet-details time:hover {
	text-decoration:none;
}
	
	.btn_mas_tweets {
		width:130px;
		height:20px;
		float:right;
		background-color: #ccc;
		margin:1px 0 16px 0;
	}
					
	
		/*...........................INNER PAGES LAYOUT...........................*/
		
		/*...........................INNER PAGES MAIN BANNER...........................*/
		
		.container_content {
			width: 1024px;
			height:auto;
			margin: 0 auto;
			background-color:#fff;
		}
		
		@media (max-width: 767px){
		.container_content {
			width: 90%;
		}
		}
	
		#inner_pages_main_banner {
			/*width: 1024px;
			height: auto;
			margin: 0 auto;*/
			display:none;
		}
		
			#inner_pages_main_banner img{
				width: 1024px;
			    height: auto;
				float:left;
			}
			
		@media (max-width: 767px){
		#inner_pages_main_banner {
			width: 100%;
		}
		
			#inner_pages_main_banner img{
				width: 100%;
				float:none;
			}
		}
			
			/*#inner_pages_main_banner_text{
				margin-left: 1px solid #fff;
				padding: 30px 30px 0 30px;
				width: 315px;*/ /*TOTAL: 376px*/
				/*height: 148px; *//*TOTAL: 178px*/
				/*background:url(../../images/inner_pages_main_banner_text_bg.jpg);
				float:left;
			}*/
		
		/*...........................INNER PAGES BREADCRUMBS...........................*/
		
		#breadcrumbs {
			padding: 4px 32px 0 16px;
			width: auto;
			height: 25px;
			background:#e3e3e3 url(../../images/breadcrumbs_end.jpg) right no-repeat;
			float:left;
			line-height: 25px;
		}
		
			#breadcrumbs #breadcrumbs_intro, #breadcrumbs #crumbs {
				margin-right: 10px;
				float: left;
			}
			
		@media (max-width: 767px){
		#breadcrumbs {
			width: auto;
			height: auto;
			background: #e3e3e3;
			float: none;
		}
		
			#breadcrumbs #breadcrumbs_intro, #breadcrumbs #crumbs {
				margin-right: 0;
				float: none;
			}
			
			#breadcrumbs #breadcrumbs_intro {
				display: none;
			}
		}
		
		
		/*...........................INNER PAGES CONTENT...........................*/
		
		
		#inner_pages_content {
			/*margin: 20px 0 0 0;
			padding: 0 28px 22px 28px;*/
			width: 1024px;
			float:left;
			background-color:#fff;
		}
		
		@media (max-width: 767px){
		#inner_pages_content {
			width: 100%;
			float:none;
			background-color:#fff;
		}
		}
		
			#inner_pages_content #main_column {
				margin: 45px 45px 45px 38px;
				width: 660px; /*TOTAL: 676px*/
				float:left;
			}
			
			@media (max-width: 767px){
			#inner_pages_content #main_column {
				margin: 45px auto 45px auto;
				width: 90%;
				float:none;
			}
			}
			
				#inner_pages_content #main_column h1, #inner_pages_content #main_column p {
					margin: 0 0 20px 0;
				}
				
				#inner_pages_content #main_column .subtitle {
					margin: 0 0 15px 0;
				}
				
				#inner_pages_content #main_column ul {
					list-style-type:disc;
				}
				
					#inner_pages_content #main_column ul li {
						margin-left: 30px;
					}
					
				@media (max-width: 767px){
				#inner_pages_content #main_column img.size-full {
					width: 100%;
					height: auto;
				}
				}
			
			
			/*...........................SOCIAL BOX CONTENT............................*/
			
			#inner_pages_content #side_content_socialbox {
				width: 248px;
				height:28px;
				background: #1c4a8b;
				float:left;
				line-height: 18px;
				margin:30px 0 12px 0;
			}
			
			@media (max-width: 767px){
			#inner_pages_content #side_content_socialbox {
				display: none;
			}
			}
			
			#inner_pages_content #side_content_socialbox .cnt_label_social {
				width:auto;
				height:auto;
				float:left;
				margin:4px 0 0 10px;
			}
			
			#inner_pages_content #side_content_socialbox .cnt_icons_social {
				width:auto;
				height:auto;
				float:left;
				margin:3px 0 0 12px;
			}
	
			#inner_pages_content #side_content_socialbox .cnt_icons_social img {
				float:left;
				margin:0 0 0 8px;
			}
			
			/*......................................................................*/
			
			
			#inner_pages_content #side_content {
				padding: 28px 28px 0 28px;
				width: 248px; /*TOTAL: 248px*/
				background: #eee;
				float:left;
				line-height: 18px;
			}
			
			@media (max-width: 767px){
			#inner_pages_content #side_content {
				display: none;
			}
			}
			
				#inner_pages_content #side_content h3{
					margin-bottom: 10px;
				}
			
				#inner_pages_content #side_content dl {
					margin-bottom: 20px;
				}
				
			#inner_pages_content #side_publications {
				padding: 28px 28px 0 28px;
				width: 192px; /*TOTAL: 248px*/
				float:left;
				line-height: 18px;
			}
			
			@media (max-width: 767px){
			#inner_pages_content #side_publications {
				display: none;
			}
			}
			
			#inner_pages_content .banner_sidebar {
				width:252px;
				height:auto;
				float:left;
				margin:20px 0 13px 0;
			}
			
			@media (max-width: 767px){
			#inner_pages_content .banner_sidebar {
				margin:20px auto 13px auto;
				width:252px;
				height:auto;
				float:none;
			}
			}
			

		/*...........................FOOTER...........................*/
	
		#footer {
			width:100%;
			/*margin:0 auto;*/
			height:auto;
			float:left;
			background-color:#3e4e5d;
		}
		
		#footer .footer_topbar {
			width:100%;
			height:12px;
			background-color:#feb32b;
		}
		
			#footer .footer_cnt {
				width:1024px;
				height:auto;
				margin:0 auto;
				padding:45px 0 0 0;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt {
				width:100%;
			}
			}
			
			#footer .footer_cnt h3 {
				margin-bottom:30px;
			}
			
			#footer .footer_cnt .footer_cntleftcol {
				width:315px;
				float:left;
				margin:0 0 0 0;
				text-align:left;
				border-right:1px solid #627280;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_cntleftcol {
				margin: 0 auto;
				width: 100%;
				float: none;
				text-align:center;
			}
			}
			
			/*#footer .footer_cnt .footer_cntrightcol {
				width:250px;
				float:left;
				margin:0 0 0 13px;
				text-align:left;
			}*/
			
			#footer .footer_cnt .footer_cntcentercol {
				width:325px;
				/*height:auto;*/
				float:left;
				margin:0 0 0 35px;
				text-align:left;
				border-right:1px solid #627280;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_cntcentercol {
				margin: 0 auto;
				width: 90%;
				float: none;
				border-right: none;
			}
			}
			
			#footer .footer_cnt .footer_cntcentercol h4 {
				width:auto;
				height:28px;
				float:left;
				background:url(../../images/twitter-icon.gif) no-repeat top left;
				margin-bottom:15px;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_cntcentercol h4 {
				margin: 0 auto 15px auto;
				width: 200px;
				float:none;
			}
			}
			
			#footer .footer_cnt .footer_rightcol {
				width:310px;
				/*height:auto;*/
				float:left;
				margin:0 0 0 35px;
				text-align:left;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_rightcol {
				margin: 0 auto 20px auto;
				width: 90%;
				float: none;
			}
			}
			
			#footer .footer_cnt .footer_rightcol h5 {
				width:auto;
				height:30px;
				float:left;
				background: url(../../images/facebook-icon-footer.gif)  no-repeat top left;
				margin-bottom:15px;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_rightcol h5 {
				width:210px;
				margin: 0 auto 15px auto;
				float:none;
			}
			}
			
			#footer .footer_cnt .footer_cntcentercol h4 span {
				padding-left:45px;
			}
			
			#footer .footer_cnt .footer_rightcol h5 span {
				padding-left:25px;
			}	
			
			#footer .footer_cnt .footer_social_media {
				width: 120px;
				margin: 15px 0 45px 0;
				float:left;
			}
			
			@media (max-width: 767px){
			#footer .footer_cnt .footer_social_media {
				width: 120px;
				margin: 15px auto 45px auto;
				float:none;
			}
			}
			
			#footer .footer_cnt .footer_social_media img {
				margin: 0 3px 0 0;
			}
			
			#footer .menu-footer {
				width:100%;
				height:auto;
				float:left;
				background-color:#262e37;
				padding: 25px 0 18px 0;
			}
			
			#footer .menu-footer .menu-footer-cnt {
				width:1024px;
				height:auto;
				margin:0 auto;
			}
			
			@media (max-width: 767px){
			#footer .menu-footer .menu-footer-cnt {
				width:100%;
			}
			}
			
			#footer .menu-footer .menu-footer-cnt .copyright {
				width:auto;
				height: auto;
				float:left;
			}
			
			@media (max-width: 767px){
			#footer .menu-footer .menu-footer-cnt .copyright {
				text-align: center;
				float:none;
			}
			}
			
			#footer .menu-footer .menu-footer-cnt .menu-footer-items {
				width:auto;
				height:auto;
				float:right;
			}
			
			@media (max-width: 767px){
			#footer .menu-footer .menu-footer-cnt .menu-footer-items {
				text-align: center;
				float:none;
			}
			}
			
	
		#browsers_message {
			width: 980px;
			height:auto;
			margin: 16px 0 25px 0;
			float:left;
		}
		
/*.............................others.................................*/

.JmNewsScroller h2 {
	padding: 7px 0 0 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	height:19px;
	margin-bottom:0;
	padding-bottom:0;
	background:url(../../images/home/bg_titles_home_rghtc.gif) top no-repeat;
}

.JmNewsScroller .msg_container {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#404040;
	line-height: 15px;
	margin:1px 0 14px 0;
}

/*......................................RESPONSIVE POST SLIDER...............................*/


.recent-post-slider h2.wp-post-title {margin:5px 0 !important; line-height:22px;}

.recent-post-slider h2.wp-post-title a {font-family:"Roboto",sans-serif;font-size:19px !important; line-height:25px; text-decoration:none;}

.recent-post-slider.design-1 .slick-prev{right:31px !important; left:auto !important;}

.recent-post-slider.design-1 .slick-dots{left:15px !important;  bottom:17px !important;}

.recent-post-slider .wp-post-date{margin-bottom:5px !important; font-family:"Roboto",sans-serif; font-size:12px !important;}

.recent-post-slider.design-1 .wp-post-content .wp-sub-content {font-family:"Roboto",sans-serif; font-size:13px !important; line-height:19px;color:#fff; margin-top:15px !important;}

/*.recent-post-slider.design-1 .post-content-left{position:absolute !important; left:0; bottom: 0px; background:rgba(0, 0, 0, 0.57); z-index:999; color:#fff;}

.recent-post-slider h2.wp-post-title {margin:5px 0 !important; line-height:22px;}

.recent-post-slider h2.wp-post-title a {font-family:"Roboto",sans-serif;font-size:18px !important; line-height:25px; text-decoration:none;}

.recent-post-slider .wp-post-date{margin-bottom:10px; position:relative; font-family:"Roboto",sans-serif; font-size:12px !important;}

.recent-post-slider.design-1 .wp-post-content .wp-sub-content {font-family:"Roboto",sans-serif; font-size:13px !important; line-height:19px;color:#fff; margin-top:15px !important;}

.recent-post-slider.design-1 .post-image-bg { background: #f1f1f1;height: 397px !important; line-height: 0; overflow: hidden; position: relative; width: 100%;}

.recent-post-slider.design-1 .slick-prev{right:31px !important; left:auto !important;}

.recent-post-slider.design-1 .slick-dots{left:15px !important;  bottom:12px !important;}*/

.owl-carousel {
 }

.owl-carousel .owl-stage a {
	color:#424242 !important;
	text-decoration:none !important;
}